#!/bin/sh

case "$1" in
  start)
    if [ -x /usr/local/sbin/nntpcached ]; then
      /usr/local/sbin/nntpcached && echo -n ' nntpcached'
    fi
    ;;
  stop)
    /usr/bin/killall nntpcached >/dev/null 2>&1 && echo -n ' nntpcached'
    ;;
  *)
    echo ""
    echo "Usage: `basename $0` {start|stop}" >&2
    ;;
esac
